Subject: bug#33211: coreutils.mo is in both LC_TIME and LC_MESSAGES folders

From: scootergrisen <[email-masked]>
Date: Tue, 30 Oct 2018 22:33:42 +0100

I wonder if its a mistake that in Fedora i can see coreutils.mo in both:
/usr/share/locale/*/LC_TIME
/usr/share/locale/*/LC_MESSAGES

They seem to be identical.

coreutils.mo is the only file i see in the /usr/share/locale/*/LC_TIME 
folder.

Should the /usr/share/locale/*/LC_TIME/coreutils.mo files be removed so 
there is only the /usr/share/locale/*/LC_MESSAGES/coreutils.mo files?